data:
  activityKind:
    description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36007'
    streetAddress: Україна, 36007, Полтавська обл., місто Полтава, вул.Ковпака, будинок
      59В
  founders:
  - address:
      countryName: Україна
      postalCode: '36000'
      streetAddress: Україна, 36000, Полтавська обл., місто Полтава, вул.Халтуріна
        С., будинок 8, квартира 81
    capital: 2750
    first_middle_name: ОЛЕКСАНДР ВОЛОДИМИРОВИЧ
    last_name: КІСЛІНСЬКИЙ
    name: КІСЛІНСЬКИЙ ОЛЕКСАНДР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '36000'
      streetAddress: Україна, 36000, Полтавська обл., місто Полтава, вул.Кошового,
        будинок 39
    capital: 5500
    first_middle_name: ВІКТОР ОЛЕКСАНДРОВИЧ
    last_name: КІРДОДА
    name: КІРДОДА ВІКТОР ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '36000'
      streetAddress: Україна, 36000, Полтавська обл., місто Полтава
    capital: 2750
    first_middle_name: АНАТОЛІЙ ВОЛОДИМИРОВИЧ
    last_name: КИСЛИНСЬКИЙ
    name: КИСЛИНСЬКИЙ АНАТОЛІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '24561163'
    legalName: РЕМОНТНО-ДІАГНОСТИЧНА ФІРМА"АРГОН-ЛЮКС"ЛТД
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: РДФ"АРГОН-ЛЮКС"ЛТД
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: db5c1127dd674adc9ac22d52fe99a949
  sourceDate: '2022-10-27T12:04:31+00:00'
  sourceRequests:
  - req-2c805953-7504-46e1-8bd5-0b3608880c40
  version: 2.0.0
